.btn {
  color: #ffffff;
  cursor: pointer;
  min-width: 90px;
  padding: 10px 5px;
  border: 0;
  border-radius: 5px;
  margin: 10px auto;

  &--cart{
    width: 30px;
    height: 30px;
    min-width: 0;
    padding: 0;
  }

  &--arrow {
    min-width: 0;
    width: 20px;
    height: 20px;
    border-radius: 4px;
    background-color: #cc3333;
    padding: 0;
    margin: 5px;
    line-height: 20px;
  }

  &--favorite {
    color: #ffffff;
    position: absolute;
    min-width: auto;
    padding: 0;
    top: 10px;
    right: 10px;
    margin: 0;
    fill: #aaaaaa;

  }

  &--yellow {
    fill: #ffaa00;
  }
  &--gray {
    background-color: rgb(51,51,51);
  }
}